*{
    font-family: sans-serif;
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

#gameboard {
    width: 300px;
    height: 300px;
    background-color: #000;
    border-solid: 3px solid #000;
    display: flex;
    flex-wrap: wrap;
}

.cell {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border: 3px solid #000;
    box-sizing: border-box;
    font-size: 50px;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle {
    height: 90px;
    width: 90px;
    border-radius: 50%;
    border:15px solid #2836bd;
    box-sizing: border-box;
}

.cross {
    height: 90px;
    width: 90px;
    position: relative;
}

.cross::before, .cross::after {
    content: '';
    position: absolute;
    background-color: red;

}

.cross::before {
    left: 50%;
    width: 30%;
    margin-left: -15%;
    height: 100%;
    rotate: 45deg;
}

.cross::after {
    top: 50%;
    height: 30%;
    margin-top: -15%;
    width: 100%;
    rotate: 45deg;
}
